sonar.projectKey=facturacion-electronica-api
sonar.projectName=facturacion-electronica-api
sonar.projectVersion=1.0
sonar.host.url=http://localhost:10000
sonar.sources=.
sonar.login=58e7fb3252b94f2a84e0033905d4a57e2cd94a2e
sonar.sourceEncoding=UTF-8
